"MLS_DeleteFrontSideImage" = "正面の画像を削除しますか？";
"MLS_DeleteBackSideImage" = "裏の画像を削除しますか？";
"MLS_Recognized" = "認識された名刺";
"MLS_Contact" = "連絡先：%@";
"MLS_ImageScanned" = "名刺画像：%@";
"MLS_Scanner" = "スキャナー";
"MLS_SingleSideScan" = "片面";
"MLS_DoubleSideScan" = "両面";
"MLS_AutoScanning" = "自動スキャン";
"MLS_AutoRecognition" = "スキャン後自動認識";
"MLS_AutoScanMessage" = "スキャナーに名刺があります。スキャンしますか？";
"MLS_AutoRecognitionMessage" = "スキャンした画像を認識しますか？";
"MLS_FrontSideFaceUp" = "名刺を入れてください（表面が上向き）";
"MLS_BackSideFaceUp" = "名刺を入れてください（裏面が上向き）";
